<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='18' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
        if($reg['per_visualizar']=="Activo")
        {
?>
<!DOCTYPE html>
<html lang="en">
<head>
	<?php include ('head.php'); ?>
</head>
<body>
<?php
  $inicio="";
  $M_inventario="";
  $M_contactos="";
  $M_compras="active";
  $M_ventas="";
  $M_pedidos="";
  $M_pos="";
  $R_reportes="";

  $compras="";
  $proveedores="";
  $garantias="";
  $egresos="active";
  include ('menu.php');

if (isset($_GET['ano']))
    $ano_hoje = $_GET['ano'];
else
    $ano_hoje = date('Y');
?>     
<div class="main">
  	<div class="col-md-2">
       <?php include ('include/menu_compras.php');?>
    </div> <!-- /span6 -->
    <div class="col-md-10">  
      	<div class="widget stacked">
    		<div class="widget-content">
    			<div class="widget stacked">
    				<div class="widget-content">
			          	<section id="buttons">
        					<div class="col-md-2">
          						<a class="btn btn-success" href="#egreso" data-toggle="modal"><i class="icon-plus"></i> Nuevo</a>
        					</div>
     						<div class="col-md-6"></div>
    						<div class="col-md-2">
                                <select name="mes" id="mes" class="form-control" onchange='load(1);'>
                                <?php    
                                $Meses = array('Enero', 'Febrero', 'Marzo', 'Abril', 'Mayo', 'Junio',
                                       'Julio', 'Agosto', 'Septiembre', 'Octubre', 'Noviembre', 'Diciembre');

                                for ($i=1; $i<=12; $i++) {
                                     if ($i == date('m'))
                                echo '<option value="'.$i.'"selected>'.$Meses[($i)-1].'</option>';
                                     else
                                echo '<option value="'.$i.'">'.$Meses[($i)-1].'</option>';
                                     }
                                ?>
                                </select>

    						</div>
    						<div class="col-md-2">                               
                          		<select   id="ano" name="ano" class="form-control" onchange='load(1);'>
                          			<?php
                          			for($i=(date("Y")+1); 2017<=$i; $i--)
                          			{
                          			?>
                          			<option value="<?php echo $i?>" <?php if ($i==$ano_hoje) echo "selected=selected"?> ><?php echo $i?></option>
                          			<?php }?>
                          		</select>
   							</div>
      					</section>
    				</div> <!-- /widget-content -->
  				</div> <!-- /widget --> 
                <div class="table-responsive">
                    <center><span id="loader"></span></center>
                    <div id="resultados"></div><!-- Carga los datos ajax -->
                    <div class='outer_div'></div><!-- Carga los datos ajax -->
                    <?php include ('include/pie_de_pagina.php'); ?>
            	</div> <!-- /widget-content -->
     		 </div> <!-- /span6 -->
      	</div> <!-- /row -->
   	</div> <!-- /container -->
</div>
<script type="text/javascript" src="php_egresos/ajax.js"></script>
<?php
    include ('php_egresos/form_nuevo.php');
    include ('php_egresos/form_modificar.php');
  	include ('php_caja/caja_abrir.php');
  	include ('script.php');
?>
  </body>
</html>
<?php
}
else
{
   echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
   echo '<script> setTimeout("history.back(1)", 0); </script>';
}
}
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>